<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  SEUR NACIONAL MÓDULO ENVÍO (SHIPPING MODULE)
  
  Copyright (c) 2004 David Zarco Fernández
  
  Developed for Extremadura Productos
  http://www.extremaduraproductos.com
  
  Released under the GNU General Public License
*/

define('MODULE_SEUR_NACIONAL_TEXT_TITLE', 'SEUR Nacional (Espa&ntilde;a y Portugal)');
define('MODULE_SEUR_NACIONAL_TEXT_DESCRIPTION', 'Tarifas para env&iacute;os a Espa&ntilde;a y Portugal con SEUR');
define('MODULE_SEUR_NACIONAL_TEXT_WAY', 'Enviar a');
define('MODULE_SEUR_NACIONAL_TEXT_UNITS', 'Kg');
define('MODULE_SEUR_NACIONAL_INVALID_ZONE', 'No hay env&iacute;o de SEUR Nacional disponible para esa zona.');
define('MODULE_SEUR_NACIONAL_UNDEFINED_RATE', 'No se han podido calcular los gastos de env&iacute;o.');
?>
